=== debian/changelog ===
node-husl (6.0.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add uglifyjs to build deps (Closes: #902506)
    (Thanks to Hans Joachim Desserud)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript
  * Enable nocheck build profile
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 15:15:57 +0530

node-husl (6.0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #844230)

 -- Ross Gammon <rosco2@ubuntu.com>  Wed, 16 Nov 2016 22:49:27 +0100
