=== debian/control ===
Source: node-husl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 11~),
               nodejs,
               mocha <!nocheck>,
               coffeescript,
               node-underscore,
               uglifyjs
Standards-Version: 4.2.1
Homepage: http://www.husl-colors.org
Vcs-Git: https://salsa.debian.org/js-team/node-husl.git
Vcs-Browser: https://salsa.debian.org/js-team/node-husl

Package: node-husl
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Human-friendly HSL - NodeJS
 HUSL is implemented as a set of functions to convert colors between RGB,
 HUSL and HUSLp.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-husl
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Human-friendly HSL - Javascript
 HUSL is implemented as a set of functions to convert colors between RGB,
 HUSL and HUSLp.
 .
 This package contains the browser-side Javascript.
