=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-husl-$1.tar.gz/,\
repacksuffix=+dfsg \
 https://github.com/husl-colors/husl/tags .*/archive/v?([\d\.]+).tar.gz
